#campus {
  float: left;
  width: 100%;
  height: auto;
  margin-top: 35px;
}

#campus p {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-align: justify;
    text-justify: inter-word;
}
 
#campus ul li{
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#campus h1 {
  font-size: 2em;
}

.imgCampus {
  width: 100%;
  height: auto;
  /*margin-left: 10%;*/
}
.mapCampus{
width: 100%;
height: auto;
font-family: "Helvetica", Arial, sans-serif;
}
.campusFacilities strong {font-family: "Helvetica", Arial, sans-serif;
font-size: 14px;}